Subject: Re: SNAC-FSU avis de stage CHSCT
From: corinne charamond <[email-masked]>
To: "Nelly.le-Meur" <[email-masked]>
Cc: AISSOU Bailla <[email-masked]>, [email-masked], [email-masked], BRUNET philippe <[email-masked]>, [email-masked], [email-masked], Dervaux Elisabeth <[email-masked]>, [email-masked], Lauzanne Solange <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], Ode Benoit <[email-masked]>, [email-masked], [email-masked], [email-masked], a
Date: Tue, 4 Dec 2012 17:09:44 +0100

Bonjour,
afin de vous simplifier la tâche (pour une fois) je vous propose une
formule cellule de réservation, lors de votre inscription (à faire le plus
vite possible) à la formation veuillez me préciser si vous avez besoin d'un
hébergement et d'une réservation de train (gare, heure et date). Je vous
rappelle que votre prise en charge (autorisation d'absence et transport)
couvre la période du 28 au 30 janvier, la cession ouvrant à 9h le 29  il
est fortement conseillé d'arriver la veille.
Si vous avez des questions je reste à votre disposition.

Cordialement et syndicalement
Corinne.

Le 4 décembre 2012 15:26, Nelly.le-Meur <[email-masked]> a
écrit :

> Bonjour à tous
>
> Comme certains le savent déjà, nous avons des contacts réguliers avec
> Dominique Démaret (sociologue du travail) qui nous a apporté ses conseils
> sur  des questions en rapport avec la souffrance et les CHSCT. Le bureau
> national a voté le 30 novembre le budget pour une première cession de
> formation à destination des élus en CHSCT. Cette formation qui se déroulera
> les 29 et 30 janvier dans la salle de réunion des nouveaux locaux au 61 rue
> de Richelieu (à un jet de pierre de la rue de Louvois). Cette formation est
> à destination de tous les élus CHSCT du SnacFsu, ce sera aussi l'occasion
> d'échanger avec les élus des autres EP et administrations.  Le nombre de
> place est limité, normalement 15 avec une possibilité jusqu'à 17, vous ne
> pourrez donc  pas tous participer à cette première action de formation,
> mais nous prendrons en compte vos demandes pour une deuxième cession
> possible pendant le second semestre. Afin de vous faire une idée précise de
> son contenu en pièce jointe le programme proposé par Dominique Démaret et
> amendé par le bureau national pour qu'il corresponde au mieux à nos besoins.
>
> J'attends vos réponses, vos questions, vos commentaires concernant le
> sujet.
>
> De plus, afin que ce stage soit le plus efficace possible, il est
> fortement conseillé de relire le décret et circulaire avant.
>
> Bien à tous, syndicalement
>
> Nelly Le Meur
> Snac -Fsu
> DRAC Pays de la Loire
>
> PS : Corinne Charamond a par ailleurs transmis cette information à nos
> camarades de l'INRAP.
>
>